https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=211665

--- Comment #8 from Kurt Jaeger <p...@freebsd.org> ---
I'm testbuilding a 2.4.6 with py3 etc, but there's one show-stopper:

It needs textproc/py-enchant which says in its Makefile:

# Enable Python 3 only when Mk/bsd.wx.mk will support it

and I don't really know if bsd.wx.mk supports py3 already.

-- 
You are receiving this mail because:
You are on the CC list for the bug.
_______________________________________________
freebsd-python@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-python
To unsubscribe, send any mail to "freebsd-python-unsubscr...@freebsd.org"

Reply via email to